
body{
    background-color: black;
}



img{
    border:6px solid whites; 
    width:20%;
    margin: 15px;

}

h1, h2, h3, h4, h5{
    font-family:'Franklin Gothic Medium', monospace;
}
img{
    float: left;
    border: 5px solid white;
    margin: 3;
}
h1{
    font-size: 4em;
    color: rgb(150, 33, 33);
}

.morte{
    color: black;
    background-color: white;
    padding-right: 5px;
}

h2{
  color: white;
}
h3{
    color: rgb(243, 34, 34);
}
h4{
    color: rgb(204, 42, 204);
}
h5{
    color: rgb(237, 250, 53);
}
p {
    font-family: 'Franklin Gothic Medium';
    color: white; 
}
.float-left{
    float: right;
}
.paragrafo-quebra{
    clear: both;
}
.paragr-normal{
    color: white;
}